<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.util.lookup">
    <module_version install_time="1416337933271" last="true" origin="installer" specification_version="8.25.1">
        <file crc="2240296784" name="lib/locale/org-openide-util-lookup_ja.jar"/>
        <file crc="2544050146" name="lib/locale/org-openide-util-lookup_pt_BR.jar"/>
        <file crc="1478507746" name="lib/locale/org-openide-util-lookup_ru.jar"/>
        <file crc="1794391661" name="lib/locale/org-openide-util-lookup_zh_CN.jar"/>
        <file crc="3331985380" name="lib/org-openide-util-lookup.jar"/>
    </module_version>
</module>
